SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
actions:
- get-integer: null
- define: null
build-type: option
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
default: 0
default-by-variant: []
description: |
  If defined to a non-zero value, print a message and wait until pressed before
  resetting board when application exits.
enabled-by: true
format: '{}'
links: []
name: BSP_PRESS_KEY_FOR_RESET
type: build
